uuid: f863c143-1666-4776-95b5-6e5806864170
langcode: ar
status: true
dependencies:
  module:
    - webform
_core:
  default_config_hash: TBnl4vapW7sy5bRi7TcF-ueJnvz7aZNLif95ifvhfTQ
id: webform_submission_delete_action
label: 'Delete submission'
type: webform_submission
plugin: webform_submission_delete_action
configuration: {  }
